"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const RoomChat_vue_vue_type_script_setup_true_lang = require("./RoomChat.vue3.js");
;/* empty css              */
const _pluginVue_exportHelper = require("../../_virtual/_plugin-vue_export-helper.js");
const RoomChatH5 = /* @__PURE__ */ _pluginVue_exportHelper.default(RoomChat_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-0a9111f5"]]);
exports.default = RoomChatH5;
